<tr>
  <!-- $identifier$ -->
  <td id="bibcell"> <b> $year$ </b> </td>
  <td id="bibcell">
    <div id="titlecell"> <b> $title$ </b> </div>
    $author$. </br>
    $if(booktitle)$
      In $booktitle$.</br>
    $endif$
    $if(journal)$
      $journal$, $volume$($number$).</br>
    $endif$
    $if(school)$
      $school$.</br>
    $endif$
    $if(url)$
      [<a href="$url$" onclick="trackLink('@$identifier$:link','$url$'); return false;">Paper</a>]
    $endif$
    $if(slides)$
      [<a href="$slides$" onclick="trackLink('@$identifier$:slides','$slides$'); return false;">Slides</a>]
    $endif$
    $if(poster)$
      [<a href="$poster$" onclick="trackLink('@$identifier$:poster','$poster$'); return false;">Poster</a>]
    $endif$
    <br>
    $if(note)$
      $note$ <br>
    $endif$
    $if(errata)$
      $errata$ <br>
    $endif$
  </td>
</tr>
